### Xilinx Processor IP Library

<hl>Software Drivers</hl>

Main Page | Data Structures | File List | Globals

# xgpio_g.c File Reference

## Detailed Description

This file contains a configuration table that specifies the configuration of GPIO devices in the system.

     MODIFICATION HISTORY:

     Ver   Who  Date     Changes
     ----- ---- -------- -----------------------------------------------
     1.00a rmm  02/04/02 First release
     2.00a jhl  12/16/02 Update for dual channel and interrupt support
     2.11a mta  03/21/07 Updated to new coding style

## Variables

XGpio_Config | XGpio_ConfigTable []

## Variable Documentation

XGpio_Config XGpio_ConfigTable[]

| This table contains configuration information for each GPIO device in the system.

Copyright © 1995-2009 Xilinx, Inc. All rights reserved.